@charset "gb2312";
body, ul, li, p, h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
}
li {
	list-style: none;
}
a {
	text-decoration: none
}
img {
	border: 0;
	vertical-align: top;
}
.clearfix {
	zoom: 1;
	_zoom: 1
}
.clearfix:after {
	content: "";
	display: block;
	line-height: 0px;
	height: 0px;
	clear: both;
	visibility: hidden
}
html, body {
	width: 100%;
	height: 100%;
}
body {
	font-family: 'Arial', 'Simsun', 'NSimSun';
	font-size: 14px;
	font-weight: 400;
	color:#fff;
	background: #f4f4f4;
}


/*content*/

#top{
width:1006px;
margin:0px auto;
height:auto;
}
#top .logo{
width:1000px;
height:100px;
background:url(index_res/logo.png) no-repeat left center #f4f4f4;
margin:auto;
position:relative;
}
#top .logo .link{
width:125px;
height:18px;
position:absolute;
right:0px;
top:0px;
background:url(index_res/top_bg.jpg) no-repeat center center;
line-height: 14px;
}
#top .logo .link a{
display:inline-block;
width:45px;
text-align: center;
font-size: 12px;
font-family: 'Arial';
color:#fff
}
#top .logo .link a.index0{
margin-right: 12px;
margin-left: 13px;
}


#top .nav{
width:1006px;
height:53px;
background:url(index_res/nav_bg.png) no-repeat center center;
position: relative;
z-index:9999999
}



.nva-wrap{
width:800px;
height:53px;
float:left;
position: relative;
z-index: 9999999;
}

.nav-search{
width:197px;
height:53px;
float:right;
margin-top: 12px;
}

.nav-search form{
width:171px;
height:21px;
padding-left: 16px;
}

.nav-search form  input.search-text{
width:146px;
height:21px;
float:left;
border:0px;
background:#dfeae4
}
.nav-search form  input.search-btn{
width:24px;
height:21px;
float:left;
background:url(index_res/seach.jpg) no-repeat left center;
border:0px;
}


/*heading*/
#navigation  li.borderLeft{
background:url(index_res/nav_pic2.png) no-repeat right center
}
#navigation  li.selected-nav,#navigation  li.a1{
background:url(index_res/nav_bg2.jpg) no-repeat center center;
}
#navigation  li {
position:relative;
}

#navigation  li  ul.second-nav{
left:0px;
}
#navigation  li  ul.second-nav li.selected-nav{
background:#18753f
}
#navigation  li  ul.second-nav li a{
color:#fff;
font-size:12px;
}
#navigation  li  ul.second-nav li.selected-nav a,#navigation  li  ul.second-nav li.a1 a{
color:#fed07c;
font-size:12px;
}


#navigation  li  ul.second-nav li.selected-nav ul.third-nav li a{
color:#fff
}
#navigation  li  ul.second-nav li.selected-nav ul.third-nav li.selected-nav a,#navigation  li  ul.second-nav li.selected-nav ul.third-nav  li.a1 a{
color:#fed07c;
}


#navigation  li  ul.second-nav li.a1,#navigation  li  ul.third-nav  li.a1{
background: #18753f;
}

#content {
width:1000px;
height:auto;
margin: 0px auto 19px;
}
#content .banner{
width:1000px;
height:456px;
position:relative;
z-index:20
}
.banner_wrap{
overflow: hidden;
width: 100%;
height: 456px;
position:relative;
z-index:20
}
.btn_box{
height: 26px;
position: absolute;
bottom: 52px;
z-index: 100000;
width: 100%;
}

.btn ul.thumb-title li{
width:10px;
height:10px;
border:2px solid #deedf5;
margin:0px 2px;
background:#9f9f9f;
float:left;
}

.btn ul.thumb-title li.small-hover{
background:#ae2675
}
div.pic-title{
position: absolute;
right: 0px;
bottom: -15px;
width: 320px;
height: 52px;
/* background: url(index_res/banner_heading.png) no-repeat center center; */
z-index: 9999;

}
div.pic-title a{
color: rgb(255, 255, 255);
font-style: italic;
font-size:16px;
line-height: 46px;
display:block;
width:258px;
text-align:center;
margin:0px auto;
overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}



/*article*/

div.article{
width:100%;
height:auto;
overflow:hidden;
margin-top: -36px;
position: relative;
z-index: 999;
}
div.main{
width:68%;
float:left;
min-height:300px;

}
div.aside{
width:28.5%;
float:right;
min-height:200px;

margin-top: 53px;
}

div.main .section_news{
width:47.35%;
float:left;
min-height:300px;
}
div.main .section_notice{
width:47.35%;
float:right;
min-height:300px;
}


/*title*/

div.title{
height:35px;
margin-top:17px;
line-height:35px;
width:100%;
border-bottom: 1px solid #b5b5b5;
overflow: hidden;
}
div.aside .title{
margin-top:2px;
}

div.title  h2{
float:left;
color: #3c3c3c;
font-size: 16px;
font-weight:400;
text-indent: 10px;
}


div.title a{
float:right;
font-size:12px;
color:#ae2675
}
div.title h2 small{
font-size: 12px;
color: #fff;
background: #c5c5c5;
padding: 0px 4px;
margin-left: 6px;
}


div.main ul.cg-news-list{
padding:8px 0px;
}
div.main ul.cg-news-list li{
background:url(index_res/heading_qz.jpg) no-repeat 2px center;
border-bottom: 1px dashed #c6c6c6;
}

/*links*/

div.address p{
font-size: 12px;
color: #000;
line-height: 21px;
padding: 10px 0px;
font-family: 'Arial';
}
div.address *{
font-family: 'Arial' !important;
}

div.f-links{
width:100%;
height:61px;
background:url(index_res/e-f-links.jpg) no-repeat center center
}

div.f-links select{
width: 139px;
height: 20px;
margin-top: 22px;
margin-left: 16px;
}

/*footer*/

div.footer{
padding:22px 0px;
width:1000px;
margin:0px auto;
text-align:center;
border-top:1px solid #b5b5b5
}
div.footer p{
color:#9d9d9d;
font-size:12px;
line-height:22px;
font-family:'Arial';
}



.bottom-bg{
	 width:100%;
	 height:53px;
	 background:url(index_res/bottom_bg.png) no-repeat center center;
	 position:absolute;
	 left:0px;
	bottom: -13px;
	z-index: 9998;
}